<component name="libraryTable">
  <library name="Gradle: com.android.support:versionedparcelable:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/versionedparcelable-28.0.0.aar/432830c390ce2804571b452342059516/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/versionedparcelable-28.0.0.aar/432830c390ce2804571b452342059516/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>